.video-cover {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url("/sites/zweb/images/zh-hans/books/books-help-welcome-img.jpg") center/cover no-repeat;
  cursor: pointer;
  z-index: 2;
}

.video-cover::after {
  content: "▶";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 40px;
  color: white;
  background: rgba(0,0,0,0.6);
  width: 80px;
  height: 80px;
  border-radius: 50%;
  display: grid;
  place-items: center;
  padding-left: 8px;
}

.video-box iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 837px;
  height: 525px;
  border: none;
  z-index: 1;
}

.zw-product-books.zw-template-zp_help_detail_pages_2_0 .resource-content-wrap {
    max-width: 970px;
}

.resource-content-wrap img {
    border: 0;
    margin: 0;
    border-radius: 0
}

.hero-section-wrapper {
    padding: 40px
}

.yt-video {
    position: relative;
    border-radius: 20px;
    border: 4px solid rgba(0,0,0,.06);
    overflow: hidden;
    cursor: pointer;
    font-size: 0
}

.yt-video img {
    position: absolute;
    margin: 0
}

.yt-video iframe {
    width: 100%;
    aspect-ratio: 16/9
}

.feature-container {
    margin-top: 50px;
    padding: 0 40px
}

.fetaure-card-parent {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    gap: 30px;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between
}

.feature-card {
    min-width: 140px;
    border-radius: 10px;
    border: 1px solid #ececf9;
    padding: 16px 20px;
    cursor: pointer;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    -webkit-transition: all .2s ease;
    transition: all .2s ease
}

.feature-card:hover {
    -webkit-box-shadow: 0 2px 12px 0 rgba(0,0,0,.058823529411764705);
    box-shadow: 0 2px 12px 0 rgba(0,0,0,.058823529411764705)
}

.resource-content-wrap .feature-card h3 {
    font-size: 15px;
    font-weight: 400;
    margin: 0
}

.feature-card img {
    width: 50px;
    margin: 10px 0 0
}

.quick-guides-parent {
    background-color: #fafbff;
    border-radius: 10px;
    padding: 40px;
    margin-top: 50px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    gap: 20px;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between
}

.migration-guide-parent {
    width: 100%;
    max-width: 450px
}

.migration-guide-card {
    border-radius: 18px;
    border: 1px solid #ececf9;
    position: relative;
    padding: 40px 25px;
    margin-top: 30px
}

.migration-guide-card-content {
    max-width: 260px;
    margin-left: auto
}

.main-content .page-content .quick-guides-parent .quick-navigation-parent img, .main-content .page-content .setup-org-card img {
    height: 20px !important;
    margin: 10px;
}

.main-content .page-content .migration-guide-card img {
    position: absolute;
    border: 0;
    margin: 0;
    left: 0;
    bottom: 0;
    height: 106% !important;
    pointer-events: none;
}

.migration-guide-card p {
    margin: 0 0 10px;
    font-size: 13px;
    line-height: 22px
}

.migration-guide-card a {
    font-size: 13px;
    line-height: 22px;
    color: var(--link-color)
}

.quick-nav-wrap {
    margin-top: 30px
}

.quick-nav-card {
    border-radius: 16px;
    border: 1px solid #ececf9;
    display: block;
    padding: 26px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    min-width: 300px;
    -webkit-transition: all .2s ease;
    transition: all .2s ease
}

.quick-nav-card:hover {
    -webkit-box-shadow: 0 2px 12px 0 rgba(0,0,0,.058823529411764705);
    box-shadow: 0 2px 12px 0 rgba(0,0,0,.058823529411764705)
}

.quick-nav-card .quick-nav-icons {
    width: 25px;
    margin-right: 14px
}

.quick-nav-card p {
    margin: 0;
    font-size: 13px
}

.quick-nav-card .arrow-icon {
    height: 13px;
    margin-left: auto
}

.quick-nav-card:first-child {
    margin-bottom: 10px
}

.setup-org-section {
    margin-top: 50px;
    margin-bottom: 100px;
    padding: 0 40px
}

.setup-org-wrap {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    gap: 30px;
    margin-top: 30px
}

.setup-org-card {
    border-radius: 10px;
    border: 1px solid #ececf9;
    padding: 20px;
    cursor: pointer;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    min-width: 250px;
    -webkit-transition: all .2s ease;
    transition: all .2s ease
}

.setup-org-card:hover {
    -webkit-box-shadow: 0 2px 12px 0 rgba(0,0,0,.058823529411764705);
    box-shadow: 0 2px 12px 0 rgba(0,0,0,.058823529411764705)
}

.setup-org-card-head {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center
}

.setup-org-card h3 {
    margin: 0
}

.setup-org-card p {
    margin: 10px 0 0
}

@media(max-width: 900px) {
    .migration-guide-card img {
        display:none
    }

    .migration-guide-card-content {
        margin-left: unset;
        max-width: 100%
    }

    .hero-section-wrapper {
        padding-top: 50px
    }
}

@media(max-width: 500px) {
    .feature-container,.hero-section-wrapper,.quick-guides-parent,.setup-org-section {
        padding-left:20px;
        padding-right: 20px
    }

    .feature-card {
        min-width: 100px
    }

    .quick-nav-card {
        min-width: unset
    }
}